﻿
div {
}

body {
     margin: 10 auto;
  }
a:link {
       color:#8800ff;
       text-decoration:none;
  }
a:visited {
          color:#999999;
          text-decoration:none;
  }
a:hover {
        color:#660066;
        text-decoration:underline;
}
/* Header ----------------------------------------------- */

#header {
        background : #000000 url(Portada_2.jpg) 0 0 no-repeat;
        background-position : center center;
        width:900px;
        border: 1px solid #cccccc;
        height: 100px;
}
/* Outer-Wrapper ----------------------------------------------- */
#outer-wrapper {
  width: 900px;
  margin:0 auto;
  padding:5px;
  }

#sidebar-wrapper {
  width: 150px;
  float: left;
  word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
  overflow: hidden;      /* fix for long non-text content breaking IE sidebar float */
  background :  black
}

#main-wrapper {
  width: 730px;
  word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
  overflow: hidden;     /* fix for long non-text content breaking IE sidebar float */
  }


#menu {
      padding-top:15px;
      width: 135px;
      text-align: center;
      margin: 0 auto; /*removes indent IE and Opera*/
      padding: 0; /*removes indent Mozilla and NN7*/
}

#menu h3 {
      color: white;
 }

#menu h4 {
      background-image: url(table-title.gif);
      background-position: center;
      background-repeat: repeat-y;
 }

#menu a:link {
       color:white;
       text-decoration:none;
}

#menu a:hover {
  color:lime;
  text-decoration:underline;
}

#main {
      text-align: left;
      padding-top:5px;
      padding-BOTTOM:5px;
      margin:10px;
  }

#main h1 {
      text-align: center;
      text-decoration:underline;
 }

#main h2 {
      color: #330066;
      text-align: center;
      text-decoration:underline;
 }
#main h3 {
      color: #800080;
      text-decoration:underline;
 }

#main h4 {
      text-align: center;
 }

#main h5 {
      text-align: left;
      text-decoration:underline;
 }
 
#manual {
      text-align: left;
      padding-top:5px;
      padding-BOTTOM:5px;
      margin:10px;
  }
#manual h2 {
      color: #330066;
      text-align: center;
      text-decoration:underline;
 }
#manual h3 {
      color: #800080;
      text-decoration:underline;
  }
#manual h4 {
      color: #006666;
      text-decoration:underline;
  }
#manual blockquote {
            border: 1px solid Black;
            padding:15px;
  }
 
#pie-pagina {
            border: 1px solid Black;
            clear:both;
            margin:0 auto;
            padding-top:15px;
            padding-BOTTOM:15px;
            line-height: 1.0em;
            text-align: center;
}
